/*body {
    font-family: Arial;
    background-color: #e6e9eb;
}

.top_table {
    width: 100%;
    height: 510px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -2;
  background-image: linear-gradient(180deg, #21375c, #02477f, #21375c);
    background-image: -webkit-linear-gradient(#21375c, #02477f, #21375c);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#21375c', endColorstr='#02477f');
}*/

#.chromeFix {
  display: block;
  position: absolute;
  width: 1px;
  height: 100%;
  top: 0px;
  left: 0px;
}

.head_container {
  /*position: static;
  top: 0px;*/
  width: 1000px;
}

.footer_menu {    
    background: url("../images/footer.png") no-repeat scroll left top transparent;    
}

.home_header {        
    background: url("../images/home_header.png") no-repeat;
    height: 465px;
    width: 1019px;       
}

.home-centre {
    width: 960px;
    margin: 0 auto;
}

.nav-logo {
  position: relative;
  top: -290px
}

.nav-header {
    background: url("../images/master_menu_background.png") no-repeat;
    width: 809px;
    height: 101px;
    position: absolute;
    top: 0px;
    left: 370px;
}

.header_main_menu {
    position: absolute;
    top: 35px;    
}

.header_main_menu li {
  list-style: none;
  float: none;
  display: inline;
  padding: 0px 0px 0px 10px;
  background-color: #9bb2ce;
  color: white;  
}

.header_main_menu li:last-child{
  /*Round Edges BEGIN*/
  border-top 1px solid black;
  border: 0px solid;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-radius-bottomleft: 5px; /* Old Firefox */
  -moz-border-radius-bottomright: 5px;
  /*Round Edges END*/
}

.header_main_menu li a {
    text-decoration: none;
    /*color: white;*/
  color: #0D518D;
  font-size: 14px;
}

.header_sub_menu {    
  position: absolute;
  visibility: hidden;  
  margin: 0;
  padding: 0;
}

.header_sub_menu li {
  float: none;
  list-style: none;  
  border-top: groove 2px #6584aa;
  padding: 5px 5px 5px 5px;
}

.header_sub_menu li:last-child{
border-top: groove 2px #6584aa;
  padding: 5px 5px 5px 5px;
}

.header_sub_menu li a {
  color: white;
  text-decoration: none;
  font-size: 12px;
}

.nav-search {
  left: 100px;
  position: relative;
  top: -15px;
}

.header_image {
    background: url("../images/home_test.png") no-repeat;    
    position: absolute;
    top: 115px;
    width: 993px;
    height: 346px;
    z-index: -1;
    /*Box Shadow BEGIN*/
    -moz-box-shadow: 0 0 20px 1px #000000;
    -webkit-box-shadow: 0 0 20px 1px #000000;
    box-shadow: 0 0 20px 1px #000000;
    /*Box Shadow END*/
    /*Round Edges BEGIN*/
    border: 0px solid;
    border-radius: 10px;
    -moz-border-radius: 10px; /* Old Firefox */
    /*Round Edges END*/
}

.header_text {
    color: white;
    position: absolute;
    top: 25px;
    left: 30px;
    width: 50%;        
    font-size: 12px;
    text-align: center;
}

.header_slider {
    position: absolute;
    top: 25px;
    left: 570px;
    width: 40%;
}

.slides_containers div {
    display:block;
}

.pagination {
    display: none;
}

.header_menu {
  position: absolute;
  top: 385px;
  z-index: 3;
  width: 985px;
}

.header_menu_link_text {
    position: absolute;    
    float: left;
    top: 20px;    
    padding: 0px 0px 0px 20px;
    color: #0d518d;  
}  

.header_menu ul li {
    display: inline;    
    float: left;
    padding: 0px 7px 0px 10px;
}

  .header_menu ul li a {
  text-decoration: none;
}

.home_content_container {
    position: absolute;
    top: 524px;
    height: 480px;
    width: 993px;
    background-color: white;
    /*Box Shadow BEGIN*/
    -moz-box-shadow: 0 0 20px 1px #000000;
    -webkit-box-shadow: 0 0 20px 1px #000000;
    box-shadow: 0 0 20px 1px #000000;
    /*Box Shadow END*/
    /*Round Edges BEGIN*/
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    /*Round Edges END*/
}

.home_content_container_header {
    /*background: url("../images/content_header.png") no-repeat;   */
    background-color: #9bb2ce;
    position: absolute;
    color: #003a69;
    font-size: 24px;
    top: 489px;
    width: 993px;
    height: 35px;
    /*Round Edges BEGIN*/
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    /*Round Edges END*/
    z-index: 2;
}

.home_content_container_header span {
    /*position: relative;*/
    left: 30px;
    top: 5px;
}

.content-triBlockContainer {    
    border-left: 10px solid #000000;
    border-right: 10px solid #000000;
    border-bottom: 10px solid #000000;
    height: 1000px;
}

.content-triBlockHeader {
    background:url("../images/content_triblock_header_test.png") no-repeat;
    background-color: white;
    border-left: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    border-bottom: 1px solid #c0c0c0;
    top: 25px;    
    position: relative;
    width: 290px;   
    height: 290px;
    float: left;
     /*Round Edges BEGIN*/    
    border-radius: 10px;
    -moz-border-radius: 10px; /* Old Firefox */
    /*Round Edges END*/
    color: #888888;
    /*font-size: 12px;*/
}

.triBlockContentLink {
  color: #003b6f;
  height: 15px;
  padding: 5px 0px 0px 10px;
  font-size: 11px;
}

.triBlockContentLink a {
  color: #003b6f;
  text-decoration: none;
}

.triBlockContent {
  height: 150px;
  width: 280px;
  padding: 20px 5px 0px 5px;
}

.content-triBlockBlue {
    background: url("../images/blue_content.png") no-repeat;
    width: 290px;
    height: 105px;
    float: left;        
    position: relative;
    top: 50px;
  color: #003b6f;
}

.content-triBlockBlue p {
  padding: 0px 0px 0px 20px;
  font-weight: bold;
}

.content-triBlockBlue ul, .content-triBlockBlue ul li a{
    color: white;
    font-size: 12px;    
    list-style: none;
    position: relative;
    top: -5px;
  text-decoration: none;
}

.spacer {
    float: left;
    width: 30px;
}

.content-triBlockBlue-readmore-button {
    background: url("../images/content_blue_link.png") no-repeat;
    width: 290px;
    height: 39px;
    position: relative;
    left: 10px;
    /*top: -5px;  */
     /*Round Edges BEGIN*/    
    border-radius: 10px;
    -moz-border-radius: 25px; /* Old Firefox */
    /*Round Edges END*/      
    cursor: pointer;
}

.content-triBlockBlue-readmore-half-button {
    background: url("../images/content_blue_linke_half.png") no-repeat;
    width: 290px;
    height: 20px;
    position: relative;
    left: 10px;
    /*top: -5px;  */
     /*Round Edges BEGIN*/    
    border-radius: 10px;
    -moz-border-radius: 25px; /* Old Firefox */
    /*Round Edges END*/      
    cursor: pointer;
}

.content-triBlockBlue-readmore-button a {
    position: absolute;
    top: 10px;
    left: 5px;
    color: white;
    text-decoration: none;
    font-size: 12px;
}

.content-triBlockBlue-readmore-half-button a {
    position: absolute;
    top: 2px;
    left: 5px;
    color: white;
    text-decoration: none;
    font-size: 12px;
}

.content-ticker {
  clear: both;
  /*position: relative;*/
  /*top : 65px;
  left : 30px;*/
  color: #0d508b;
  /*height: 40px;*/
  padding: 5px 0 0 30px;
}

.content-ticker h4 {
    padding: 0px;
    margin: 0px;
    float: left;    
}

.content-tickerTape {
    color: #888888;
    font-size: 12px;
    position: relative;
    top: 0px;  
  height: 20px;
}

.content-tickerTape b {
    color: #0d508b;
    font-size: 12px;
}

.footer-container {
    background: url("../images/footer_menu_background.png") no-repeat scroll 0 0 transparent;    
    height: 69px;
    left: 12px;
    position: relative;
    top: 1010px;
    width: 1005px;
    /*border: 1px solid #c0c0c0;*/
     /*Round Edges BEGIN*/    
    border-radius: 10px;
    -moz-border-radius: 25px; /* Old Firefox */
    /*Round Edges END*/   
}

.footer-container ul li {
    float: left;
    list-style: none;
    color: #003a69;
    padding-left: 10px;
    position: relative;
    top: 5px;
}

.footer-container a {
    color: #003a69;
    text-decoration: none;
}

.content-triBlockHeader h3 {
    color: white;
    padding: 0px 0px 0px 10px;
    font-size: 14px;
}

.content-triBlockHeader p {
    padding: 20px 10px 0px 10px;
    font-size: 12px;
}

.left {
    float: left;
    list-style: none;
}

img {
    border: 0;
}

.HomeSubHeaderMenu {
/*display: none;*/
  margin: 15px 0px 0px -20px;
}

.HomeSubHeaderMenu li ul li {
  /*display: none; */
  float: none;
  background-color: #A0B7D6;
  border-bottom: groove 2px #6584aa;
  display: block;
  z-index: 0;
  padding: 5px 5px 5px 20px;
}

.HomeSubHeaderMenu li ul li:last-child {
border-bottom: groove 2px #A0B7D6;
/*Round Edges BEGIN*/
  border-top 1px solid black;
  border: 0px solid;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
  -moz-border-radius-bottomleft: 5px; /* Old Firefox */
  -moz-border-radius-bottomright: 5px;
  /*Round Edges END*/
}

.HomeSubHeaderSubMenu {
  /*display: none;*/
  visibility: hidden;
  position: relative;
  margin: 0px 0px 0px -40px;  
  color: white;
  height: 0;
/*z-index: 4;*/
}

.HomeSubHeaderMenu li ul li a {
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
  color: white;
}

.HomeSubHeaderMenuDiv {
  /*background-color: #A0B7D6; */
  /*BACKGROUND GRADIENT*/
  background: -webkit-gradient(linear, left top, left bottom, from(#bdd7fb), to(#86a1c5));
  background: -moz-linear-gradient(top,  #bdd7fb,  #86a1c5);
  background: -ms-linear-gradient(#c1dcff, #a3bad9, #839fc4);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bdd7fb', endColorstr='#86a1c5');
  /**/
  border-radius: 10px 10px 10px 10px;
  height: 37px;
  width: 221px;
  box-shadow: 0px 5px 10px;
  /*background-image: linear-gradient(180deg, #b6d0f3, #02477f, #84a0c5);
  background-image: -webkit-linear-gradient(#b6d0f3, #02477f, #84a0c5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b6d0f3', endColorstr='#84a0c5');*/
    
}


/*.footer_container {
    background: url("../images/footer_menu_background.png") no-repeat scroll 0 0 transparent;
    border-radius: 10px 10px 10px 10px;
    height: 69px;
    left: 23px;
    position: relative;
    top: 1020px;
}*/

.footer_container {
  background-color: #ffffff;
  border-radius: 10px;
  height: 60px;  
  padding: 0;
  position: relative;  
  left:30px;
  top: 1020px;
  width: 993px;  
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .footer_container {
      background-color: #ffffff;
      left: 20px;
    }
}

.header_navigation_table_row_cell_main_menu_sub_menu{
  float: none;
  height: 0;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  visibility: hidden;
}

.header_navigation_table_row_cell_main_menu{
  color: white;
  list-style: none outside none;
  /*padding-top: 35px;*/
}

.footer_container ul {
  padding-top: 20px;
  position: relative;
  left: -20px;
}

.popup_header {
  background: none repeat scroll 0 0 #9AB2CE;
  padding: 22px 28px;
}

#cboxLoadedContent {  
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px; /* Old Firefox */
    padding: 0;
}

#cboxClose {
    background: url("../images/colorbox_close.png") no-repeat scroll center center transparent;
    height: 45px;   
    width: 45px;
}

#cboxClose:hover {
    background: url("../images/colorbox_close.png") no-repeat scroll center center transparent;
    height: 45px;    
    width: 45px;
}

/*SLIDER STYLE*/
/* Show active item in the pagination */
.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -12px
}

.slidesjs-pagination {
  margin: 10px 0 0;
  float: right;
  list-style: none;
}

.slidesjs-pagination li {
  float: left;
  margin: 0 1px;
}

.slidesjs-pagination li a {
  display: block;
  width: 13px;
  height: 0;
  padding-top: 13px;
  background-image: url(/media/Images/pagination.png);
  background-position: 0 0;
  float: left;
  overflow: hidden;
}

.slidesjs-container{
  /*Box Shadow BEGIN*/
  box-shadow: 0px 3px 7px 2px black;
  border-radius: 0 0 10px 10px;
  /*Box Shadow END*/
}

.header_navigation_table_row_top{
  /*container class for rows of header_navigation_table*/
  /*structure tree: main_container->head_navigation->header_navigation->header_navigation_table->header_navigation_table_row*/
  display: table-row;
  background: url("../images/master_menu_background_home.png") no-repeat;  
  height: 101px;
}



















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
